Puthagam Android App - Bug #6008

Text should not cut. Check screenshot attached
03/13/2023 06:23 PM - priyanka Sharma

Status: Closed Start date: 03/13/2023
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/13/2023 07:39 PM - Ravi L

- Status changed from New to Resolved

#2 - 03/14/2023 10:13 AM - priyanka Sharma

- Status changed from Resolved to Closed
